curl --request GET \
--url https://api.flutterwave.com/v3/refunds \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"message": "<string>",
"meta": {
"page_info": {
"total": 43,
"current_page": 1,
"total_pages": 3,
"page_size": 20
}
},
"data": [
{
"id": 123,
"amount_refunded": 123,
"status": "<string>",
"flw_ref": "<string>",
"comment": "<string>",
"settlement_id": "<string>",
"meta": "<string>",
"created_at": "<string>",
"account_id": 123,
"transaction_id": 123
}
]
}curl --request GET \
--url https://api.flutterwave.com/v3/refunds \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"message": "<string>",
"meta": {
"page_info": {
"total": 43,
"current_page": 1,
"total_pages": 3,
"page_size": 20
}
},
"data": [
{
"id": 123,
"amount_refunded": 123,
"status": "<string>",
"flw_ref": "<string>",
"comment": "<string>",
"settlement_id": "<string>",
"meta": "<string>",
"created_at": "<string>",
"account_id": 123,
"transaction_id": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?